catalog:
  title: Csra Incstudy Dialog

templates:
- projects-citec-csra
- maven-appassembler
- base

variables:
  keywords:
  - java
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.dialogflow-incstudy
  sub-directory: code/dialogflowMA/
  branches:
  - master
